Commit 953e69bf authored by Nate Graham's avatar Nate Graham 🔩

Increase snapd-glib version required for the latest features

parent c169387b
......@@ -9,7 +9,7 @@ endif()
if ("${Snapd_VERSION}" VERSION_GREATER 1.42)
target_compile_definitions(snap-backend PRIVATE -DSNAP_PUBLISHER)
endif()
if ("${Snapd_VERSION}" VERSION_GREATER 1.46)
if ("${Snapd_VERSION}" VERSION_GREATER 1.48)
target_compile_definitions(snap-backend PRIVATE -DSNAP_FIND_COMMON_ID)
endif()
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment